package cz.moneta.test.dsl.mwf;

import cz.moneta.test.harness.support.mwf.Parameter;
import cz.moneta.test.harness.support.mwf.MwfRequest;

public interface MWFIZ3 extends MwfRequest<MWFIZ3, MWFIZ3Response> {

    @Parameter(name = "ApplicationKey")
    MWFIZ3 applicationKey(Long applicationKey);
    @Parameter(name = "BirthNumber")
    MWFIZ3 birthNumber(String birthNumber);
    @Parameter(name = "OperationType")
    MWFIZ3 operationType(String operationType);
}
